2017-01-18 13:24 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000511Cheat Engine(No Category)public2016-10-06 14:29
Reporterchase0 
Assigned ToDark Byte 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS VersionWindows 7 x64
Summary0000511: Cheat Engine silently fails to activate AA script [v6.5.1]
DescriptionCheat Engine silently fails to activate the following AA script.


[ENABLE]
alloc(M,1024)
label(L1)
label(L2)

M:
L1:
L2:
  mov dword ptr [L1],L2

[DISABLE]
dealloc(M)
Additional InformationThis is obviously a minimal example and not supposed to be functional.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001107

mgr_inz_Player (reporter)

If you try to execute your script (not assigned to cheat table) you will get:
"Invalid register"

From what I see, you can not activate that script in CE6.1 up to CE6.6RC2.


Maybe just use this:

####
alloc(M,1024)
alloc(L1,8)
alloc(L2,8)

M:
  mov [L1],L2
####

~0001108

Dark Byte (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2016-10-05 12:52 chase0 New Issue
2016-10-05 21:48 mgr_inz_Player Note Added: 0001107
2016-10-06 14:11 Dark Byte Assigned To => Dark Byte
2016-10-06 14:11 Dark Byte Status new => confirmed
2016-10-06 14:29 Dark Byte Status confirmed => resolved
2016-10-06 14:29 Dark Byte Resolution open => fixed
2016-10-06 14:29 Dark Byte Note Added: 0001108
+Issue History